Bug 1553364 - Add miqssh utilities
Summary: Add miqssh utilities
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Build
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.4
Assignee: Satoe Imaishi
QA Contact: luke couzens
URL:
Whiteboard:
Depends On: 1552989
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-08 18:17 UTC by Satoe Imaishi
Modified: 2018-06-25 14:18 UTC (History)
5 users (show)

Fixed In Version: 5.8.4.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1552989
Environment:
Last Closed: 2018-06-25 14:18:08 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:18:45 UTC

Comment 2 CFME Bot 2018-04-09 18:36:10 UTC
New commit detected on ManageIQ/manageiq/fine:

https://github.com/ManageIQ/manageiq/commit/bad1222c1981d2f36d4e6c252932e2dff9ad3fff
commit bad1222c1981d2f36d4e6c252932e2dff9ad3fff
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Wed Feb  7 14:00:48 2018 -0500
Commit:     Brandon Dunne <brandondunne@hotmail.com>
CommitDate: Wed Feb  7 14:00:48 2018 -0500

    Merge pull request #16926 from jeffmcutter/add_miqssh_tools

    Add miqssh utilities to tools dir.
    (cherry picked from commit 421fe97f25d2d837d305cdf3c263a566985eb13c)

    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1553364

 tools/miqssh/.config | 4 +
 tools/miqssh/.doc-tools/FOOT.md | 126 +
 tools/miqssh/.doc-tools/HEAD.md | 31 +
 tools/miqssh/.doc-tools/gen-readme | 28 +
 tools/miqssh/INSTALL.txt | 9 +
 tools/miqssh/README.md | 331 +
 tools/miqssh/miqcollect | 1 +
 tools/miqssh/miqgrep | 1 +
 tools/miqssh/miqgrep-collate | 1 +
 tools/miqssh/miqgrep-request | 1 +
 tools/miqssh/miqhosts-gen | 22 +
 tools/miqssh/miqhosts-sample | 12 +
 tools/miqssh/miqhosts.rb | 59 +
 tools/miqssh/miqscp | 1 +
 tools/miqssh/miqssh | 558 +
 tools/miqssh/miqssh-copy-id | 10 +
 tools/miqssh/miqssh_wrapper | 42 +
 tools/miqssh/miqstatus | 1 +
 tools/miqssh/miqtail | 1 +
 tools/miqssh/miqtail-request | 1 +
 tools/miqssh/miqworkermemcheck | 1 +
 21 files changed, 1241 insertions(+)


https://github.com/ManageIQ/manageiq/commit/c8e93fdb8c23d8e03807678a3fe1347d37002240
commit c8e93fdb8c23d8e03807678a3fe1347d37002240
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Fri Feb 16 11:57:51 2018 -0500
Commit:     Brandon Dunne <brandondunne@hotmail.com>
CommitDate: Fri Feb 16 11:57:51 2018 -0500

    Merge pull request #16986 from jeffmcutter/fix_tools_miqssh

    Two small fixes to tools/miqssh
    (cherry picked from commit e582ac7b532af201c9ae55ac0c8d2713500cdc14)

    https://bugzilla.redhat.com/show_bug.cgi?id=1553364

 tools/miqssh/miqssh | 10 +-
 1 file changed, 8 insertions(+), 2 deletions(-)

Comment 3 luke couzens 2018-05-16 15:08:17 UTC
Verified in 5.8.4.3

Comment 5 errata-xmlrpc 2018-06-25 14:18:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.